<footer class="footer">
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <div class="f-logo f-cat hidden-xs hidden-sm">
            <a href="#" title="The ArtWorld"><img src="assets/images/artwork-logo.png"></a>
            <!-- <iframe width="100%" height="260" src="https://www.instagram.com/p/BHtebLKjEg8/embed" frameborder="0"></iframe> -->
          </div>
        </div>
        <div class="col-md-3 col-sm-6 col-xs-6">
          <div class="f-cat">Customer services</div>
          <ul class="f-links en">
            <li><a href="/contact-us" class="gen-contact">Contact us</a></li>
            <!-- <li><a href="" target="_blank">Legal notices</a></li> -->
            <li><a href="/GiftAnArtwork">Gift an Artwork</a></li>
            <li><a href="/ArtForCorporateOffices">Art for Corporate Offices</a></li>
            <li><a href="/ArtForInteriorDesigners">Art for Interior designers</a></li>
            <li><a href="/ArtForCollectors">Art for collectors</a></li>
            <!-- <li><a href="">Art for Interior Designers</a></li> -->
            <li><a href="/TermsandConditions" target="_blank">Terms and Conditions</a></li>

             <!-- <li class="phone"><a href=""><i class="icon icon-ico-phone"></i> +44 203 445 6333</a></li> -->
          </ul>
        </div>
        <div class="col-md-3 col-sm-6 col-xs-6">
          <div class="f-cat">About Us</div>
          <ul class="f-links en">
            <li><a href="/about-us">Our story</a></li>
            <li><a href="/Testimonials" target="_blank" rel="noopener">Testimonials</a></li>
            <li><a href="/showAllArtist">Artist Profiles</a></li>
            <li><a href="/faq">FAQ</a></li>
            <!-- <li><a href="">Career</a></li> -->
            <!-- <li><a href="" target="_blank">Career</a></li>            -->
            <li><a href="/blog_list" class="gen-contact">Blog</a></li>
          </ul>
        </div>
        <div class="col-md-3 col-sm-6 col-xs-6">
          <div class="f-cat">Partner Network</div>
          <ul class="f-links en">
            <li><a href="/sign-up">Register as an Artist</a></li>
            <li><a href="/sign-up">Register as an Agency</a></li>
            <!-- <li><a href="">Already a Partner? Login</a></li> -->
          </ul>
          <div class="f-cat">Artists in focus</div>
              <ul class="f-links">
                <li><a href="/artistDetailPage/5e0dbd9a141056001c7524d6">Artist Wajid Khan</a></li>
                <li><a href="/artistDetailPage/5e1af9c5b4e491001ce90e7b">Artist Ojasi Deo</a></li>
              </ul>
        </div>
      </div>
      <div class="row">
        <div class="col-md-4 offset-md-4 hidden-xs hidden-sm">
          <ul class="f-socials">
              <li>Follow us</li>
              <li class="f-soc"><a href="https://www.facebook.com/The-Art-World-109376753960153/?modal=admin_todo_tour" target="_blank"> <i class="icon fab fa-facebook-f"></i></a></li>
              <li class="f-soc"><a href="https://twitter.com/home?lang=en" target="_blank"> <i class="icon fab fa-twitter"></i></a></li>
              <li class="f-soc"><a href="https://www.instagram.com/theartw123/?hl=en" target="_blank"><i class="icon fab fa-instagram"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <hr>
        </div>
      </div>
      <div class="row">
       <!--  <div class="col-md-8 md-rating">
                    <div>
                        <div class="review">Valid Artwork has received a rating of 9.8/10 based on 1080 reviews.</div>
                    </div>
                    <div class="stars">
                        <ul>
                            <li><img src="https://d17h7hjnfv5s46.cloudfront.net/assets/build/images/testimony/ico_star_yellow_full.3d7ec4c4.svg" alt="Star"></li>
                            <li><img src="https://d17h7hjnfv5s46.cloudfront.net/assets/build/images/testimony/ico_star_yellow_full.3d7ec4c4.svg" alt="Star"></li>
                            <li><img src="https://d17h7hjnfv5s46.cloudfront.net/assets/build/images/testimony/ico_star_yellow_full.3d7ec4c4.svg" alt="Star"></li>
                            <li><img src="https://d17h7hjnfv5s46.cloudfront.net/assets/build/images/testimony/ico_star_yellow_full.3d7ec4c4.svg" alt="Star"></li>
                            <li><img src="https://d17h7hjnfv5s46.cloudfront.net/assets/build/images/testimony/ico_star_yellow_full.3d7ec4c4.svg" alt="Star"></li>
                        </ul>
                    </div>
                </div> -->
        <div class="col-md-4 ml-auto">
          <div class="copy-right-new">© 2019 Powered By Quest Global Technologies</div>
        </div>
      </div>
    </div>
</footer>


<!-- <footer class="footer-main">
      <div class="container">
         <div class="row">
           <div class="col-md-4">
             <h4>Contact Us</h4>
             <a href="tel:+91 9019 029 029" class="phone-num" ><p class="address-box"><img src="/assets/images/icons/call.png" /> +91 9019 029 029</p></a>
                <div class="location-wrapper">
                  <p class="address-box"><img src="/assets/images/icons/address.png" />Enzyme Tech Park No-1604, 25th Main Road, 22nd Cross Road, 2nd Sector, HSR Layout, Bengaluru, Karnataka 560102</p>
                </div>
                <ul class="social-link">
                <li><a href=""><img src="/assets/images/icons/icon_insta.png" alt="Instagram" /></a></li>
                <li><a href=""><img src="/assets/images/icons/icon_face.png" alt="Facebook" /></a></li>
                <li><a href=""><img src="/assets/images/icons/icon_link.png" alt="LinkedIn" /></a></li>
                <li><a href=""><img src="/assets/images/icons/icon_you.png" alt="You Tube" /></a></li>
                </ul>
           </div>
            <div class="col-md-4">
             <h4>Quick Links</h4>
             <ul class="quick-links">
               <li>
                 <a href="">About Us</a>
               </li>
               <li>
                 <a href="">Blogs</a>
               </li>
               <li>
                 <a href="">Contact Us</a>
               </li>
               <li>
                 <a href="">Privacy Policy</a>
               </li>
               <li>
                 <a href="">Terms & Conditions</a>
               </li>
             </ul>
           </div>
            <div class="col-md-4">
              <div class="news-letter">
                 <h4>Newsletter</h4>
                  <p>Get Our Latest Update In your Email.</p>
                  <div class="input-group mb-3">
                    <input type="text" class="form-control" placeholder="Email ID">
                    <div class="input-group-append">
                      <button class="btn common-btn-new" type="button">Subscribe</button>
                    </div>
                  </div>
              </div>
           </div>
         </div>
      </div>      
</footer> -->


<!-- Modal -->
<div class="modal fade enquiry-form-modal" id="hire-atrist-Modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-body">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
         <div class="row">
          <div class="col-md-12">
            <div class="text-center">
              <h3 class="main-home-heading">Hire An Artist</h3>
              <h6 class="small-heading-home">Provide your details so that we can connect.</h6>
              
            </div>
          </div>
        </div>
        <div class="certify-form-box for-hire-now">
             <form class="main-form-common">
              <div class="row">
                <div class="col-md-6">
                     <div class="form-group">
                        <input type="text" class="form-control" placeholder="Full Name" >
                      </div>
                </div>
                <div class="col-md-6">
                  <div class="form-group">
                   <input type="email" class="form-control" placeholder="Email ID">
                  </div>
                </div>
              </div>
              
              <div class="row">
                <div class="col-md-6">
                   <div class="form-group">
                      <input type="text" class="form-control" placeholder="Phone Number" >
                    </div>
                </div>
                <div class="col-md-6">
                  <div class="form-group">
                    <input type="text" class="form-control" placeholder="City" >
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-12">
                  <div class="form-group box">
                      <select class="form-control" name="artwork_type" id="artwork_type" style="display: none;">
                        <option>Select an Artist</option>
                        <option>Artist 1</option>
                        <option>Artist 2</option>
                        <option>Artist 3</option>
                      </select>
                    </div>
                
                </div>
              </div>
              <div class="row">
                <div class="col-md-12">
                   <div class="form-group">
                      <textarea class="form-control" placeholder="Message" rows="5"></textarea>
                    </div>
                </div>
                
              </div>
         
               <div class="text-center">
                   <button class="common-btn-new" id="testButton" onclick="takevalueofform()" type="button">Submit</button>
                 </div>
            </form>
          </div>
      </div>
    </div>
  </div>
</div>





<!-- Footer -->

<a href="#" class="scroll_top" title="Scroll to Top" style="display: inline;">Scroll</a>
<!-- JQuery -->
<script type="text/javascript" src="assets/js/jquery-2.2.0.min.js"></script>

<script src="assets/js/poper.js"></script>
<!-- <script type="text/javascript" src="assets/js/jquery-1.11.3.min.js"></script> -->
<!-- Bootstrap Core JavaScript -->
<script type="text/javascript" src="assets/js/bootstrap.min.js"></script>
<!-- dropdownhover effects JavaScript -->
<script type="text/javascript" src="assets/js/bootstrap-dropdownhover.min.js"></script>
<!-- slick JavaScript -->
<script type="text/javascript" src="assets/js/slick.js"></script>
 <script type="text/javascript" src="assets/js/slick.min.js"></script>
<!-- wow JavaScript -->
<script type="text/javascript" src="assets/js/wow.min.js"></script>
<!-- video player JavaScript -->

<script src="/assets/js/jquery.nice-select.min.js"></script>

<!--  -->
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>






   <script>
   $( function() {
    $( "#slider-range" ).slider({
      range: true,
      min: 0,
      max: 50000,
      values: [ 0, 50000 ],
      slide: function( event, ui ) {
        $( "#amount" ).val( "" + ui.values[ 0 ] + " - " + ui.values[ 1 ] );
      }
    });
    $( "#amount" ).val( "" + $( "#slider-range" ).slider( "values", 0 ) +
      " - " + $( "#slider-range" ).slider( "values", 1 ) );
  } );
    $( function() {
    $( "#height-range" ).slider({
      range: true,
      min: 0,
      max: 500,
      values: [ 0, 50000 ],
      slide: function( event, ui ) {
        $( "#height" ).val( "" + ui.values[ 0 ] + " - " + ui.values[ 1 ] );
      }
    });
    $( "#height" ).val( "" + $( "#height-range" ).slider( "values", 0 ) +
      " - " + $( "#height-range" ).slider( "values", 1 ) );
  } );
     $( function() {
    $( "#width-range" ).slider({
      range: true,
      min: 0,
      max: 500,
      values: [ 0, 50000 ],
      slide: function( event, ui ) {
        $( "#width" ).val( "" + ui.values[ 0 ] + " - " + ui.values[ 1 ] );
      }
    });
    $( "#width" ).val( "" + $( "#width-range" ).slider( "values", 0 ) +
      " - " + $( "#width-range" ).slider( "values", 1 ) );
  } );

  </script>
    
<script>
    $(document).ready(function() {
      $('select:not(.ignore)').niceSelect();      
      FastClick.attach(document.body);
    });    
  </script>

<!-- Custom JavaScript -->
<script type="text/javascript" src="assets/js/custom.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.6.4/js/bootstrap-datepicker.js"></script>

<link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.6.4/css/bootstrap-datepicker.css" rel="stylesheet"/>
      
         
               <script>
          /*---- scroll top end-----*/
jQuery(document).ready(function ($) {
    var navbar = $('.header-main'),
            distance = navbar.offset().top + 5,
            $window = $(window);

    $window.scroll(function () {
        if ($window.scrollTop() >= distance) {
            navbar.removeClass('header-fixed').addClass('header-fixed');
            $("body").css("padding-top", "0px");
        } else {
            navbar.removeClass('header-fixed');
            $("body").css("padding-top", "0px");
        }
    });
});
/*---- scroll top end-----*/
        </script>

        <script>
    $(document).ready(function(){

    $(".filter-button").click(function(){
        var value = $(this).attr('data-filter');
        
        if(value == "all")
        {
            //$('.filter').removeClass('hidden');
            $('.filter').show('1000');
        }
        else
        {
//            $('.filter[filter-item="'+value+'"]').removeClass('hidden');
//            $(".filter").not('.filter[filter-item="'+value+'"]').addClass('hidden');
            $(".filter").not('.'+value).hide('3000');
            $('.filter').filter('.'+value).show('3000');
            
        }
    });
    
    if ($(".filter-button").removeClass("active")) {
    $(this).removeClass("active");
    }
    $(this).addClass("active");

    });
</script>
<script>
    $(document).ready(function(){
        $(".seller-option ul li a").click(function(){
            $(".seller-option ul li").removeClass("active");
            $(this).parent("li").addClass("active");
        });
    });
</script> 
<script>
  $('#gNavi li').hover(function(){
    if($(this).has('ul'))
      $(this).find('ul').stop().slideDown(200);
      },function(){
       if($(this).has('ul'))
          $(this).find('ul').stop().slideUp(200);
  });
</script>

<script>
function Subscribe(){
  
var email=$("#subscribeEmailId").val()
if(email==""){
 
  $("#emialErr").text("*email is required")
}else{


$.ajax({
  type:"Post",
  url:"/subscribeArtiest",
  data:{email},
  success:function(data){
    alert("Now Your The Subscriber of ArtWorsk")
  }
})

}

}
</script>

    </body>
</html>


<script>
    $(".test1").click(function () {
        // var value = $(this).attr('data-filter');


        //function myFunction() {
        // var element =$(this).parent().parent('div').classList.toggle("full-width")
        //var element =   document.getElementById("see-less").parentNode.toggle("full-width")// $('#my-div-full').classList.toggle("full-width");
        //    document.getElementById("my-div-full");
        var element = document.getElementById("my-div-full")
        // alert(element)
        element.classList.toggle("full-width");
    })

</script>



<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.6.4/js/bootstrap-datepicker.js"></script>

<link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.6.4/css/bootstrap-datepicker.css"
    rel="stylesheet" />
<!-- <script src="assets/js/jquery.validate.min.js"></script> -->



<script type="text/javascript">
    $(window).load(function () {
        // alert($("#perpagesort").val())
        // alert($("#inputForPerpage").val())


        if ($("#inputForPerpage").val() == "15") {

            $("#linkid130").hide()
            $("#linkid230").hide()
            $("#linkid330").hide()
            $("#linkid430").hide()

        } else {
            $("#linkid115").hide()
            $("#linkid215").hide()
            $("#linkid315").hide()
            $("#linkid415").hide()


            // $("#linkid130").show()
            // $("#linkid230").show()
            // $("#linkid330").show()
            // $("#linkid430").show()

        }
        //   $('.item').each(function (event) { /* select all divs with the item class */

        // var max_length = 100; /* set the max content length before a read more link will be added */

        // if ($(this).html().length > max_length) { /* check for content length */

        //   var short_content = $(this).html().substr(0, max_length); /* split the content in two parts */
        //   var long_content = $(this).html().substr(max_length);

        //   $(this).html(short_content +
        //     '<a href="#" class="read_more"><br/>Read More</a>' +
        //     '<span class="more_text" style="display:none;">' + long_content + '</span>'); /* Alter the html to allow the read more functionality */

        //   $(this).find('a.read_more').click(function (event) { /* find the a.read_more element within the new html and bind the following code to it */

        //     event.preventDefault(); /* prevent the a from changing the url */
        //     $(this).hide(); /* hide the read more button */
        //     $(this).parents('.item').find('.more_text').show(); /* show the .more_text span */

        //   });

        // }

        // });
        //   $("#height").click(function() { 
        //  alert(",,,,,,,,,,,",value)

        //             }); 


    });

    function filterHight() {

        // alert("filterHight")
        var typeofart =$("#typeID").val()
        var typeofcate =$("#cateID").val()
        var typeofstyle =$("#styleID").val()
        var typeoftech =$("#techID").val()

        var obj;
        var hight1 = $("#height").val()
        var width1 = $("#width").val()
        var amount = $("#amount").val()
        var value;

        obj = {
            hight: hight1,
            width: width1,
            amount,
            value,
            typeofart,
            typeofcate,
            typeofstyle,
            typeoftech
        }
        // alert(amount)
        //  }
        //  if(width1=="0 - 500"){
        //  $("#height").val("0 - 500")
        //  obj={ hight:"name",
        //        hightValue:hight1
        //        }
        //  }
        //alert(hight1)
        //alert(width1)

        // console.log("values..........." + value)
        $.ajax({
            type: "post",
            url: "/filterUniversityes",
            data: obj,
            success: function (data) {
                //$("#undiv").innerHTML = "";

                $("#undiv").empty()
                //  alert($("#height").val())
                $("#undiv").html(data);
            }
        });
    }


    function filterSize50() {
        var obj;
        var hight1 = "0 - 50"
        var width1 = "0 - 50"
        var amount = $("#amount").val()

        obj = {
            hight: hight1,
            width: width1,
            amount
        }

        // alert(hight1)
        //alert(width1)
        $.ajax({
            type: "post",
            url: "/filterUniversityes",
            data: obj,
            success: function (data) {
                $("#undiv").empty()
                $("#undiv").html(data);
            }
        });

    }
    function filterSize150() {
        var obj;
        var hight1 = "0 - 150"
        var width1 = "0 - 150"
        var amount = $("#amount").val()


        obj = {
            hight: hight1,
            width: width1,
            amount
        }

        // alert(hight1)
        // alert(width1)
        $.ajax({
            type: "post",
            url: "/filterUniversityes",
            data: obj,
            success: function (data) {
                $("#undiv").empty()
                $("#undiv").html(data);
            }
        });

    }
    function filterSizeMore150() {
        var obj;
        var hight1 = "150 - 500"
        var width1 = "150 - 500"
        var amount = $("#amount").val()


        obj = {
            hight: hight1,
            width: width1,
            amount
        }

        // alert(hight1)
        //  alert(width1)
        $.ajax({
            type: "post",
            url: "/filterUniversityes",
            data: obj,
            success: function (data) {
                $("#undiv").empty()
                $("#undiv").html(data);
            }
        });

    }
    // function priceFilter(){
    //  var obj;
    //   var amount = $("#amount").val()

    //   alert(amount)

    //  $.ajax({
    //       type: "post",
    //       url: "/filterPintings/price",
    //       data: {amount},
    //       success: function (data) {
    //      $("#undiv").empty()
    //        $("#undiv").html(data);
    //       }
    //     });

    // }
    function filterOrientation(title) {


        // alert("filterHight")
        var typeofart =$("#typeID").val()
        var typeofcate =$("#cateID").val()
        var typeofstyle =$("#styleID").val()
        var typeoftech =$("#techID").val()

        var obj;
        var hight1 = $("#height").val()
        var width1 = $("#width").val()
        var amount = $("#amount").val()
        var value = title;

        obj = {
            hight: hight1,
            width: width1,
            amount,
            value,
            typeofart,
            typeofcate,
            typeofstyle,
            typeoftech
        }
    
        alert(amount)

        $.ajax({
            type: "post",
            url: "/filterUniversityes",
            data: obj,
            success: function (data) {

                $("#undiv").empty()

                $("#undiv").html(data);
            }
        });

    }

    function filterSortRecent() {

        //alert("title");
        var value = "title"

        $.ajax({
            type: "GET",
            url: "/filterPintings/sortRecent",

            success: function (data) {
                $("#undiv").empty()
                $("#undiv").html(data);
            }
        });

    }
</script>



<script>
    // $(document).ready(function(){
    $("#searchuni").on("keyup", function () {
        var value = $(this).val().toLowerCase();
        $("#undiv .col-md-4").filter(function () {
            $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
        });
    });
    // });
</script>
<script>
    function perpagesort() {
        var valuedata = $("#perpagesort").val()
        $("#inputForPerpage").val(valuedata)

        alert($("#inputForPerpage").val())
        if ($("#inputForPerpage").val() == "15") {

            $("#linkid130").hide()
            $("#linkid230").hide()
            $("#linkid330").hide()
            $("#linkid430").hide()

            $("#linkid115").show()
            $("#linkid215").show()
            $("#linkid315").show()
            $("#linkid415").show()

        }
        else {
            $("#linkid130").show()
            $("#linkid230").show()
            $("#linkid330").show()
            $("#linkid430").show()

            $("#linkid115").hide()
            $("#linkid215").hide()
            $("#linkid315").hide()
            $("#linkid415").hide()
        }

    }
</script>
<script>
    function typePickFun() {
        // alert($("#typeID").val())
        var typeofart =$("#typeID").val()
        // alert($("#cateID").val())

        // alert($("#styleID").val())

        // alert($("#techID").val())

        $(".styleID").empty()
        // $(".cateID").empty()
        $("div.cateID>ul.list").empty()
        $(".techID").empty()
        // alert("out")
        window.open(window.location.origin+"/universities?typefilter="+typeofart ,"_self");
    //  console.log(window.location.origin)
//      $.ajax({
//          type: "post",
//          url: "/checkcheck",
//          data: { value },
//          success: function (data) {
//              // $(".cateID").append('<option>' + "Artwork categories" + '</option>')
//              // $(".cateID").append($("<option>Temporary</option>"));

//              for (var i = 0; i < data.cate_data.length; i++) {

//                  $("#cateID").append('<option>' +  data.cate_data[i].category_name + '</option>');
// $("div.cateID>ul.list").append("<li data-value="+data.cate_data[i].category_name+" class=option>"+data.cate_data[i].category_name+"</li>")


//              }
//              // $("#cateID").show();
//              //$("div.cateID>ul.list > li").append(<li data-value="stile life" class="option">dskjbfgj</li>);

//          }
//      })
    }
</script>